Welcome to imithemes Support Forum :)

blokco slider plugin won't install

  • In Progress
    Posted in: Blokco WP  

  • Member
    omnatio
    June 13, 2018 at 6:37 am #100078

    Hello,
    I update the revolution slider , but it never seems to install. I update, but the update never takes or installs.

    Please advise.

    Thanks,

    gordon

    Revolution Slider
    Update Revolution Slider
    Pre-Packaged Required
    5.4.7.2Installed version:

    5.4.7.4Minimum required version:

    5.4.7.4Available version:

    Installed But Not Activated, Requires Update

    Sorry, this forum is for verified users only. Please Login or Register to continue

Comments are closed.